hello all from ivory coast ^^ (my first post here )

apt-get bind 9 on a 2.6.5 kernel.---->process 'named' is obsolete setsockousingpt SO_BSDCOMPAT


somebody could help me ? it s for my job my god !